
a { 
    color: rgb(6, 6, 117); 
}

a:hover { 
    background-color: rgb(6, 6, 117);
    color:#fff;
}

.btn-outline-primary {
    border-color: rgb(6, 6, 117);
    color: rgb(6, 6, 117); 
}

.btn-outline-primary:hover {
    border-color: rgb(38,38,149);
    background: #fff;
    color: rgb(38,38,149); 
}

.btn-primary {
    background: rgb(6, 6, 117);
    border-color: rgb(6, 6, 117);
    color:#fff;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active, 
.btn-primary:not(:disabled):not(.disabled):active {
    background-color: rgb(38,38,149);
    border-color: rgb(38,38,149);
}

.custom-control-input:checked ~ .custom-control-label::before {
    background-color: rgb(6, 6, 117);
    border-color: rgb(6, 6, 117);
}

.nav-pills .nav-link.active, 
.nav-pills .show > .nav-link {
    background: rgb(6, 6, 117);
    border-color: rgb(6, 6, 117);
    color:#fff;
}

/*
a.btn, a.btn:visited, a.btn:hover {
    color: #fff;
}
*/
.card .card-title,
.card .card-title a,
.news_a_la_une h3, .news_a_la_une h3 a,
.evenement_a_la_une h3, .evenement_a_la_une h3 a,
.produits_a_la_une h3, .produits_a_la_une h3 a
 {
    color:rgb(6, 6, 117);
}

.card .card-title a:hover,
.news_a_la_une h3 a:hover,
.evenement_a_la_une h3 a:hover,
.produits_a_la_une h3 a:hover {
    background-color:rgb(6, 6, 117);
    color: white;
}

a.illustration:hover { background-color: inherit; color:rgb(6, 6, 117); }

.grand_widget.widget_albumphoto .vignettes a:hover img { border-color:rgb(6, 6, 117); }

select:focus, input:focus, textarea:focus{
    border: 1px solid rgb(6, 6, 117);
}



.convocations {
    border-color: rgb(6, 6, 117);
}


.button.dark:hover,
.button.dark.reverted,
.button.light:hover,
.button.small.regular:hover,
.button.normal.regular:hover {
    background-color: rgb(6, 6, 117);
}

.button.light.bordered:hover,
.button.dark.bordered:hover{
    background-color: rgb(6, 6, 117);
    border-color: rgb(6, 6, 117);
}

.button.dark.bordered.reverted{
    background-color: rgb(6, 6, 117);
    border: 1px solid rgb(6, 6, 117);
}


.button a{
    color: #000;
}
.button a.orange, .button a.highlight{
    color: rgb(6, 6, 117);
}

.button a.highlight:hover,
.button a.orange:hover,
.button a.orange.selected {
    border-color: rgb(6, 6, 117);
}

#etapes_commande .etape.actif {
    border-color: rgb(6, 6, 117);
}

.widget_inscription h3 span { color: rgb(6, 6, 117) } 

.widget_inscription p a,
.widget_newsletters p a,
.widget_panier .lienpanier a,
.widget_panier .lienboutique a  { background: rgb(6, 6, 117); }

.widget_inscription p a:hover,
.widget_newsletters p a:hover,
.widget_panier .lienpanier a:hover,
.widget_panier .lienboutique a:hover { background: rgb(38,38,149); }


.textWidget ul li:hover .borderHover{
    border-color: rgb(6, 6, 117);
    
}

.textWidget ul li .borderHover{
    border: 5px solid rgba(115, 150, 255, 0);
}


.highlight {
    color: rgb(6, 6, 117);
}

.highlighted {
    background: rgb(6, 6, 117);
    color: white;
}

.arrow-down {
    border-top: 6px solid rgb(6, 6, 117);
}

/* Pagination */


.pagination .page-link {
    color: rgb(6, 6, 117);
}

.pagination .page-item.active .page-link {
    background-color: rgb(6, 6, 117);
    border-color: rgb(6, 6, 117);
}




.sectionHeading {
    background-color: rgb(6, 6, 117);
}


.prochain_evenement {
    background-color: rgb(6, 6, 117);
}


.blog.medium .blogDate,
.blog.post .blogDate {
    background-color: rgb(6, 6, 117);
}

.blog.medium h2,
.blog.medium h3,
.blog.medium h2 a,
.blog.medium h3 a {
    color: rgb(6, 6, 117);
}

.blog.medium h2 a:hover,
.blog.medium h3 a:hover {
    color: white;
}

.comment.author img {
    border-color: rgb(6, 6, 117);
}

.comment .reply .report a:hover{
    background: rgb(6, 6, 117);
}





.section_filtre ul li:hover a,
.section_filtre ul li.selected a {
    color: rgb(6, 6, 117);
}


#contact input.submit:hover {
    background: rgb(6, 6, 117);
    border-color: rgb(6, 6, 117);
}


/* ----------------------------------------------------------- */
/*                        ICONS                                */
/* ----------------------------------------------------------- */



/* #SHORTCODES
================================================== */


.button.readmore {
    background: url('/media/site/design-2/images/icons/blue/arrowSmall.png') no-repeat center right; margin-right: 7px;
}
.button.back {
    background: url('/media/site/design-2/images/icons/blue/back.png') no-repeat center right; margin-right: 10px;
}



/* #SCREEN
================================================== */


.sectionHeading:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid rgb(6, 6, 117);
}



/* #BLOG
================================================== */
.comment .arrow{
    background: url('/media/site/design-2/images/icons/blue/arrowDown.png') no-repeat  top left;
}

.section_filtre ul li .icon{
    background: url('/media/site/design-2/images/icons/blue/arrowSquare.png') rgb(6, 6, 117) no-repeat left top;
}

body { background:url("/media/uploaded/sites/20367/background/628e874b6ff84_CopiedeCopiedeCopiedeANewDesignFaitavecPosterMyWall42.jpg") fixed no-repeat center 34px rgb(255, 255, 255) !important; background-size:cover !important;  }
        .headerBgMain {
            display : none;
        }

        .contentBgFull, .footerBgFull, .subFooterBgFull {
            width : 0px !important;
        }
    

.logo {
    display : none !important;
}
        
.logo {
    background: rgb(6, 6, 117);
}

.pageTitle h1, .pageTitle p {
    font-size : 6em;
    display : none !important;    color: rgb(10, 10, 107);
}

/* Widget calendrier */

.widget_calendrier .ui-datepicker-title {
    color: rgb(6, 6, 117);
}

.widget_calendrier .evenement {
    background: rgb(6, 6, 117);
    color: #FFF;
}

.widget_calendrier .evenement .ui-state-active {
    background: rgb(38,38,149);
}

.widget_calendrier #container_calendrier_affiche #calendrier_affiche a:hover {
    color: rgb(6, 6, 117);
}

/* Calendrier de l'équipe */

.calendrier_equipe .ui-datepicker-title {
    color: rgb(6, 6, 117);
}

.calendrier_equipe .evenement {
    background: rgb(6, 6, 117);
    color: #FFF;
}

.calendrier_equipe .evenement .ui-state-active {
    background: rgb(38,38,149);
}

.calendrier_equipe #container_affiche #affiche a:hover {
    color: rgb(6, 6, 117);
}

/* Résultats */

.resultat_score .resultat_date header{
    background: #fff; 
    border-bottom: 2px solid rgb(6, 6, 117); 
    color: black;
}

.resultat_score .resultat_date header {
    color: #777;
}

.resultat_libelle .resultat_date header{
    background: #fff; 
    border-bottom: 2px solid rgb(6, 6, 117); 
    color: black;
}

.resultat_libelle .resultat_date header {
    color: #777;
}


.resultat_libelle .resultat_texte header{
    background: #fff; 
    border-bottom: 2px solid rgb(6, 6, 117); 
    color: black;
}

.resultat_libelle .resultat_texte header h3,
.resultat_libelle .resultat_texte header h3 a,
.resultat_libelle .resultat_texte header h3 a:hover
{
    color: #777;
    background:none;
}

#image_bandeau { width: 101.429%; height: 101.429%; margin: -0.714% 0 0 -1.429%; max-width: 100%; }

.headerContentContainer a
{ }

/*************************************
    RESULTATS
**********************************/

.tableau_resultats .opposant, .tableau_resultats .resultat, .score_result .column1
{
    background-color: rgb(6, 6, 117); color: rgb(166,166,255); 
}
.tableau_resultats .score, .score_result .column2
{
    background-color: rgb(38,38,149); color: rgb(166,166,255); 
}
.tableau_resultats .opposant a, .tableau_resultats .score a, .tableau_resultats .resultat a, .panneau
{
    color: rgb(166,166,255); 
}

/*************************************
    A LA UNE
**********************************/
    
.evenement_a_la_une .date_evenement{
    color: rgb(6, 6, 117);
}

.evenement_a_la_une .score_result .column1{
    background: rgb(6, 6, 117);
}

.evenement_a_la_une .score_result .column2{
    background: rgb(6, 6, 117);
}



.albumphoto_a_la_une .albumphoto_thumb,
.albumvideo_a_la_une .albumvideo_thumb,
.video_a_la_une .albumvideo_thumb {

    background-color: rgb(6, 6, 117);
}


.news_a_la_une h3, .news_a_la_une h3 a {
    color: rgb(6, 6, 117);
}

div.separator {
    border-top : solid 3px rgb(6, 6, 117);
    height : 1px;
    margin : 10px 0;
    clear:both;
}

#navigateur_date td.actif { background: rgb(6, 6, 117); }
#navigateur_date td.actif a { color: white } 
#navigateur_date td a strong { color: rgb(6, 6, 117) } 


.widget_flux h3 { font-size: 1em; margin-bottom: 0; }

.widget_flux h3 a,
.widget_flux h3 a:visited { color: rgb(6, 6, 117); font-size: 1.3em; }

.widget_flux h3 a:hover,
.widget_flux h3 a:visited:hover { color: white; }

.widget_flux .button.readmore a { color: rgb(6, 6, 117); }
.widget_flux .button.readmore a:hover { color: white; }

.element_flux .commentaires_flux a:hover { color: white; }
